SHOWXRGB(1)

NAME
showxrgb - Display an rgb database

SYNOPSIS
showxrgb [database]

DESCRIPTION
Showxrgb is used to display an rgb database in a human readable form. If a (single) argument is given it is taken to be the name of the database, otherwise the default database name /usr/lib/X11/rgb is used. The program expects to find two files using this name; database.pag and database.dir. The human readable representation is printed on the standard output in the format:-

	red green blue	name

Where red, green and blue are integral values in the range 0 to 255 and the name field is the name of the database entry. This field consists of all the characters starting after the second tab character after the blue field and continuing to the end of the line.

FILES

/usr/lib/X11/rgb.txt
    The textual form of the default database.

/usr/lib/X11/rgb.{pag,dir}
    The default rgb database used by the X server.

SEE ALSO
Xserver(1) Xarm(1) xrgb(1)